@charset "utf-8";
/* arztsuche startseite start --------------------------------------------------------------- */

#arztsuche-startseite {    
    position: relative;
    padding: 40px 40px 20px;
    background: #55a51c;    
}
#arztsuche-startseite input {    
    width: 100%;
    padding: 8px 12px;
    margin: 15px 0 0 0;
    z-index: 9999!important;
    color: inherit;
    border: none;
    text-overflow: ellipsis;
    border-radius: 0!important;    
}
#arztsuche-startseite h1 {    
    color: #fff;
    font-size: 1.5em;
    font-weight: 500;    
}
#arztsuche-startseite .dropdown {    
    margin: 15px 0;
    border: 1px solid #fff;    
}
/* arztsuche startseite end */



/* royalslider-startseite start --------------------------------------------------------------- */
.royalslider-startseite-wrapper {    
    display: block;
    height: auto;
    margin: 0 0 20px 0;
    padding: 0;
    background: #f1f1f1;    
}
#royalslider-startseite {    
    width: 100%;
    margin: 0;
    padding: 0;    
}
#royalslider-startseite:hover {    
    cursor: pointer;    
}
#royalslider-startseite a {    
    font-weight: 600;    
}
#royalslider-startseite h1, #royalslider-startseite h2 {    
    margin: 0!important;
    padding: 0!important;    
}
#royalslider-startseite h1 {    
    color: #55a51c!important;
    font-size: 1.5em;
    line-height: 1.35em;
    margin: 0 0 4px 0!important;    
}
#royalslider-startseite h2 {    
    color: #666;  
    line-height: 1.15em;
    margin: 4px 0 10px!important;
}
.rsABlock {    
	background: rgba(85,165,28,.5);
	background: rgba(239,239,239,.9);	
	background: rgba(255,255,255,.925);    
}
.infoBlock {    
    position: absolute;
    top: 10%!important;
    left: 0;
    right: auto;
    bottom: auto;
    max-width: 90%;
    max-height: 90%;
    overflow: hidden;
    padding: 40px;    
}
.infoBlock.apo { top:0!important; } /*Slidertext ApoBank-Crash 10.06.2020 */
.infoBlock p {    
    font-size: .9em !important;
    margin: 0 0 10px 0;
    padding: 0;
    color: #666;
    line-height: 1.35em;    
}


/*NEU Entwurf JS*/

@media only screen and (max-width: 1200px){
#royalslider-startseite h1 {
    line-height: 1.8vw;
    font-size: 1.6vw;
}
#royalslider-startseite h2 {
   font-size: 1.8vw;
   line-height: 2vw;
}
.infoBlock p {
    font-size: 1.4vw;
}
.infoBlock a {
    font-size: 1.5vw;
}
}

@media only screen and (max-width: 800px){
.infoBlock p {
    font-size: 2.1vw;
}
#royalslider-startseite h1 {
    line-height: 2.8vw;
    font-size: 2.6vw;
}
#royalslider-startseite h2 {
    font-size: 3.2vw;
    line-height: 3.4vw;
}
.infoBlock a {
    font-size: 2.4vw;
}
.nachverguetung {
	padding: 20px;
}
}

@media only screen and (max-width: 480px){
    #royalslider-startseite {    
        min-height: 270px;
    }    
    #royalslider-startseite h1 {        
        font-size: 1.2em;
        font-weight: bold;        
    }    
    #royalslider-startseite h2 {        
        font-size: 1.1em;
        font-weight: 500;        
    }    
    .infoBlock {        
        max-width: 100%;
        max-height: 100%;
        top: 0!important;
        padding: 20px;
        font-size: 1em;                
    }    
/* skalierbare Schriftgröße */	
.infoBlock p {
    font-size: 3.2vw;
}
#royalslider-startseite h1 {
    line-height: 4.4vw;
    font-size: 4.2vw;
}
#royalslider-startseite h2 {
    font-size: 4.7vw;
    line-height: 4.9vw;
}
.infoBlock a {
    font-size: 3.4vw;
}
}
/* royalslider-startseite end */



/* royalslider-startseite-nav start --------------------------------------------------------------- */
#royalslider-startseite-nav * {    
    z-index: 9000;
    outline: none;    
}
#royalslider-startseite-nav {    
    text-align: left;
    display: inline;
    margin: 0!important;
	padding: 0!important;
    list-style: none;}

#royalslider-startseite-nav li {    
    display: inline-block;
    position: relative;
/*    padding: 10px 20px;*/
	margin: 0!important;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;    
}
#royalslider-startseite-nav li a {
    font-weight: bold;
	display:inline-block;
    padding: 10px 20px;	
}
#royalslider-startseite-nav li ul a {    
    font-size: .9em;
    font-weight: normal;    
}
#royalslider-startseite-nav li ul {    
    padding: 0;
    position: absolute;
    top: 18px;
    left: -30px;
    width: 300px;
    background: #f1f1f1;
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transiton: opacity .4s;
    -moz-transition: opacity .4s;
    -ms-transition: opacity .4s;
    -o-transition: opacity .4s;
    -transition: opacity .4s;
    box-shadow: 0 8px 6px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 8px 6px rgba(0,0,0,.4);    
}
#royalslider-startseite-nav li ul li {    
    display: block;	    
}
.rsn-top { 
	z-index: 9999!important;
}



#royalslider-startseite-nav li:hover ul {    
    display: block;
    opacity: 1;
    visibility: visible;    
}
#royalslider-startseite-nav li a:hover {    
    color: #aaa!important;
    border: none;    
}
#royalslider-startseite-nav a:visited {    
    color: #55a51c!important;    
}
#royalslider-startseite-nav li ul li:hover {    
    background: #55a51c;    
}
#royalslider-startseite-nav li ul li a:hover {    
    border: none;    
}
#royalslider-startseite-nav li ul li:hover a {    
    color: #fff!important;    
}

@media screen and (max-width: 480px) {
    
    #royalslider-startseite-nav li {
/*        padding: 12px 6px;*/
    }    
    #royalslider-startseite-nav li a {    
        font-size: .9em;
        font-weight: 500;
		padding: 12px 6px;		
    }        
    #royalslider-startseite-nav li ul {    
        position: absolute;
		width: 286px;
        left: -135px;
    }
    
}
/* royalslider-startseite end */



/* neue inhalte start --------------------------------------------------------------- */
.neueinhalte {    
    font-size: 1.5em;
    background: #f1f1f1;
    color: #55a51c;
    padding: 15px 0 15px 5px;
    margin: 0;
    border: none;  
	text-indent: 0;	
}

.icon-angle-circled-right::before {  
	position: relative; left:0.2em 
}

.neueinhalte:hover {    
    background: #55a51c;
    color: #fff;
    border: none;    
}
.neueinhalte-content h3 {    
    position: relative;
    display: block;
    font-size: 1.3em;
    color: #666;
	margin: 60px 0 20px 0;  
	overflow: visible!important;
}
.neueinhalte-content a {
	position: relative;
	display: block;
	font-size: 1em;
	margin: .7em 0px;
	padding: 0;
}
.neueinhalte-content a:link {    
    color: #55a51c;    
}
.neueinhalte-content a:hover {    
    color: #999;
	border: none;    
}
.neueinhalte-content a:visited {    
    color: #999;    
}
.neueinhalte-content a:after {	
	position: absolute;
	font-family: "fontello";
	z-index: -1;
	content: "\e83a";	
	top: 0;
	left: -14px;
	color: inherit;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	
	transition: all .15s ease-in; 
	-moz-transition: all .15s ease-in;
	-webkit-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;		
}

.neueinhalte-content a:hover:after {	
	left: -10px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	
	transition: all .15s ease-in; 
	-moz-transition: all .15s ease-in;
	-webkit-transition: all .15s ease-in;
	-o-transition: all .15s ease-in;	
}

/* neue inhalte end */



/* startseite-featured start --------------------------------------------------------------- */
#startseite-featured {    
    position: relative;
    height: 160px;
    margin: 25px 0;
    display: block;    
}
#startseite-featured a {    
    position: relative;
    display: block;
    float: left;
    width: 30%;
    height: 160px;
    padding: 20px;
    overflow: hidden;
   /* outline: none;*/
    border: none;
    background: #f1f1f1;
    color: #aaa;
    font-size: 1em;	
}
#startseite-featured a:hover {    
    background: #55a51c;
    color: #fff!important;    
}
#startseite-featured span {    
    font-weight: bold;
    font-size: 1em;
    color: #55a51c;    
}
#startseite-featured a:hover span {    
    color: #fff;    
}
.notfalldienst {    
    margin-right: 5%;    
}
.servicecenter {    
    margin-right: 5%;    
}
.formulare {    
    margin: 0;    
}
.notfalldienst:before {    
    content: "\e824";    
}
.servicecenter:before {    
    content: "\e811";    
}
.formulare:before {    
    content: "\e825";
}
.notfalldienst:before, .servicecenter:before, .formulare:before {    
    position: absolute;
    top: 0;
    left: 0;
    font-family: "fontello";
    font-size: 13em;
    color: rgba(0,0,0,0);
    -webkit-transform: rotate(22deg) translate(-55px, 35px);
    -moz-transform: rotate(22deg) translate(-55px, 35px);
    -ms-transform: rotate(22deg) translate(-55px, 35px);
    -o-transform: rotate(22deg) translate(-55px, 35px);
    transform: rotate(22deg) translate(-55px, 35px);    
}
#startseite-featured a:hover:before {    
    color: rgba(0, 0, 0, .075);
    -webkit-transform: rotate(22deg) translate(-45px, -35px);
    -moz-transform: rotate(22deg) translate(-45px, -35px);
    -ms-transform: rotate(22deg) translate(-45px, -35px);
    -o-transform: rotate(22deg) translate(-45px, -35px);
    transform: rotate(22deg) translate(-45px, -35px);    
}

#startseite-featured *, .notfalldienst:before, .servicecenter:before, .formulare:before {    
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;    
}

@media (max-width: 480px) {
    
    #startseite-featured {        
        height: auto;
        margin: 0 0 30px 0;        
    }    
    #startseite-featured a {        
        width: 100%;
        float: none;
        height: auto;
        margin: 0 0 10px 0;        
    }    
    .notfalldienst:before, .servicecenter:before, .formulare:before {        
        font-size: 9em;
        color: rgba(0, 0, 0, .05);
        -webkit-transform: rotate(22deg) translate(190px, -110px);
        -moz-transform: rotate(22deg) translate(-45px, 65px);
        -ms-transform: rotate(22deg) translate(-45px, 65px);
        -o-transform: rotate(22deg) translate(-45px, 65px);
        transform: rotate(22deg) translate(190px, -110px);        
    }
    
}
/* startseite-featured end */



/* partner start --------------------------------------------------------------- */
#partner {    
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    overflow: auto;
    margin: 0;
    padding: 0;    
}
#partner a {    
    position: relative;
    display: block;
    float: left;
    height: 120px;    
    width: 12.5%;
    margin: 0;
    padding: 0;
    border: none; 
    background-size: 80%;
    background-position: center center;
    background-repeat: no-repeat;

    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -ms-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;    
}
#partner a:hover {     
    opacity: .25;    
}
.partner-sicherezugaenge {    
    background: url(img/partner-startseite/zugaenge.svg);    
}
.partner-vorsorge {    
    background: url(img/partner-startseite/vorsorge.svg);    
}
.partner-cirsnrw {    
    background: url(img/partner-startseite/cirsnrw.svg);    
}
.partner-kvwlconsult {    
    background: url(img/partner-startseite/consult.svg);  
}
.partner-kvboerse {    
    background: url(img/partner-startseite/kvboerse.svg);    
}
.partner-akademie {    
    background: url(img/partner-startseite/akademie.svg);    
}
.partner-patientenberatung {    
    background: url(img/partner-startseite/patientenberatung.svg);
}
.partner-tuevsued {    
    background: url(img/partner-startseite/tuevsued.svg);    
}

/*#partner a.partner-kvwlconsult {
	width:17%;
	background-size:90%;
}*/

@media screen and (max-width: 768px) {
    
    #partner a {  
        width: 50%;
        height: 150px;
    }
    
}
/* partner end */
